Subject: Some problems to build source codes.
From: [email-masked] (Young W. Cho)

17 Sep 1997 15:36:00 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: multipart/mixed; boundary="------------A61A8F75F71DEA72F3CD1292"
To: [email-masked]

This is a multi-part message in MIME format.
--------------A61A8F75F71DEA72F3CD1292
Content-Type: text/plain; charset=us-ascii
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
Content-Transfer-Encoding: 7bit

Hi,
I have been trying to build source codes(CDK Source Codes), but I still
have some problems.
The procedure that I took to build source codes is following.

   1. mkdir objs
   2. cd objs
   3. ../cdk/configure --perfix=/install -v > configure.log 2>&1
   4. make > make.log 2>&1

Please take look at my attachments and give me solutions, if possible.

--------------A61A8F75F71DEA72F3CD1292
Content-Type: application/x-unknown-content-type-txtfile; name="configure.log"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="configure.log"

--------------A61A8F75F71DEA72F3CD1292
Content-Type: application/x-unknown-content-type-txtfile; name="make.log"
Content-Transfer-Encoding: base64
Content-Disposition: inline; filename="make.log"

--------------A61A8F75F71DEA72F3CD1292--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".